<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="95" TagName="учебное-задание" Count="16" />
  <row Id="96" TagName="литература" Count="139" ExcerptPostId="430225" WikiPostId="430224" />
  <row Id="97" TagName="обучение" Count="20" />
  <row Id="476" TagName="синтаксис" Count="1166" ExcerptPostId="428985" WikiPostId="428984" />
  <row Id="492" TagName="терминология" Count="119" />
  <row Id="556" TagName="математика" Count="4" />
  <row Id="651" TagName="интернет" Count="5" />
  <row Id="731" TagName="классификация" Count="10" />
  <row Id="796" TagName="управление" Count="197" ExcerptPostId="432602" WikiPostId="432601" />
  <row Id="927" TagName="сравнение" Count="16" />
  <row Id="1416" TagName="приложение" Count="84" ExcerptPostId="434082" WikiPostId="434081" />
  <row Id="2403" TagName="егэ" Count="46" ExcerptPostId="441199" WikiPostId="441198" />
  <row Id="2792" TagName="семантика" Count="320" ExcerptPostId="416612" WikiPostId="416611" />
  <row Id="3006" TagName="история" Count="94" ExcerptPostId="417991" WikiPostId="417990" />
  <row Id="3264" TagName="орфография" Count="1598" ExcerptPostId="428957" WikiPostId="428956" />
  <row Id="3265" TagName="приставка" Count="43" ExcerptPostId="441582" WikiPostId="441581" />
  <row Id="3266" TagName="этимология" Count="1544" ExcerptPostId="428955" WikiPostId="428954" />
  <row Id="3269" TagName="фразеология" Count="547" ExcerptPostId="428987" WikiPostId="428986" />
  <row Id="3270" TagName="алфавит" Count="10" ExcerptPostId="441501" WikiPostId="441500" />
  <row Id="3271" TagName="фонетика" Count="285" ExcerptPostId="430211" WikiPostId="430210" />
  <row Id="3272" TagName="пунктуация" Count="5395" ExcerptPostId="428943" WikiPostId="428942" />
  <row Id="3273" TagName="перенос" Count="31" ExcerptPostId="434049" WikiPostId="434048" />
  <row Id="3274" TagName="топонимика" Count="97" ExcerptPostId="439615" WikiPostId="439614" />
  <row Id="3275" TagName="частица-не" Count="219" ExcerptPostId="416615" WikiPostId="416614" />
  <row Id="3276" TagName="удвоенные-буквы" Count="39" />
  <row Id="3279" TagName="лексика" Count="740" ExcerptPostId="430140" WikiPostId="430139" />
  <row Id="3283" TagName="прописная-строчная" Count="241" ExcerptPostId="428963" WikiPostId="428962" />
  <row Id="3285" TagName="суффиксы" Count="55" ExcerptPostId="441580" WikiPostId="441579" />
  <row Id="3287" TagName="склонение" Count="296" ExcerptPostId="430219" WikiPostId="430218" />
  <row Id="3288" TagName="прямая-речь" Count="160" ExcerptPostId="439606" WikiPostId="439605" />
  <row Id="3290" TagName="этикет" Count="40" ExcerptPostId="441446" WikiPostId="441445" />
  <row Id="3291" TagName="числительные" Count="172" ExcerptPostId="430231" WikiPostId="430230" />
  <row Id="3292" TagName="род" Count="68" />
  <row Id="3293" TagName="местоимения" Count="80" ExcerptPostId="439613" WikiPostId="439612" />
  <row Id="3294" TagName="слитно-раздельно" Count="196" ExcerptPostId="430233" WikiPostId="430232" />
  <row Id="3295" TagName="проверочные-слова" Count="9" />
  <row Id="3296" TagName="грамотная-речь" Count="2433" ExcerptPostId="428959" WikiPostId="428958" />
  <row Id="3297" TagName="транскрипция" Count="38" />
  <row Id="3298" TagName="транслитерация" Count="10" />
  <row Id="3299" TagName="заимствования" Count="133" ExcerptPostId="430227" WikiPostId="430226" />
  <row Id="3300" TagName="морфология" Count="385" ExcerptPostId="427690" WikiPostId="427689" />
  <row Id="3301" TagName="словообразование" Count="507" ExcerptPostId="430142" WikiPostId="430141" />
  <row Id="3302" TagName="падежи" Count="237" ExcerptPostId="430229" WikiPostId="430228" />
  <row Id="3303" TagName="сокращения" Count="50" />
  <row Id="3306" TagName="грамматика" Count="680" ExcerptPostId="416607" WikiPostId="416606" />
  <row Id="3307" TagName="орфоэпия" Count="322" ExcerptPostId="430138" WikiPostId="430137" />
  <row Id="3308" TagName="цифры" Count="6" />
  <row Id="3311" TagName="стилистика" Count="469" ExcerptPostId="430209" WikiPostId="430208" />
  <row Id="3313" TagName="наклонение-глагола" Count="5" />
  <row Id="3314" TagName="стили-речи" Count="13" />
  <row Id="3315" TagName="преподавание" Count="6" />
  <row Id="3316" TagName="части-речи" Count="89" ExcerptPostId="434137" WikiPostId="434136" />
  <row Id="3317" TagName="согласование" Count="295" ExcerptPostId="428983" WikiPostId="428982" />
  <row Id="3318" TagName="ономастика" Count="197" ExcerptPostId="430217" WikiPostId="430216" />
  <row Id="3320" TagName="аббревиатуры" Count="39" ExcerptPostId="441448" WikiPostId="441447" />
  <row Id="3326" TagName="общие-вопросы" Count="228" ExcerptPostId="430207" WikiPostId="430206" />
  <row Id="3328" TagName="переводы" Count="85" />
  <row Id="3329" TagName="риторика" Count="7" />
  <row Id="3332" TagName="безударные-гласные" Count="3" />
  <row Id="3333" TagName="однокоренные-слова" Count="215" ExcerptPostId="430215" WikiPostId="430214" />
  <row Id="3334" TagName="синонимы" Count="142" ExcerptPostId="416610" WikiPostId="416609" />
  <row Id="3339" TagName="старая-грамматика" Count="8" />
  <row Id="3340" TagName="местоимение" Count="21" />
  <row Id="3343" TagName="лексикография" Count="23" ExcerptPostId="434063" WikiPostId="434062" />
  <row Id="3345" TagName="омонимы" Count="51" ExcerptPostId="430243" WikiPostId="430242" />
  <row Id="3347" TagName="оформление-текста" Count="42" ExcerptPostId="443889" WikiPostId="443888" />
  <row Id="3348" TagName="смысл" Count="98" />
  <row Id="3349" TagName="документы" Count="7" />
  <row Id="3351" TagName="диалекты" Count="15" />
  <row Id="3352" TagName="психолингвистика" Count="3" ExcerptPostId="434059" WikiPostId="434058" />
  <row Id="3353" TagName="наречия" Count="102" ExcerptPostId="434073" WikiPostId="434072" />
  <row Id="3354" TagName="письменность" Count="9" />
  <row Id="3355" TagName="морфемика" Count="103" ExcerptPostId="434045" WikiPostId="434044" />
  <row Id="3357" TagName="спряжение" Count="17" ExcerptPostId="441503" WikiPostId="441502" />
  <row Id="3359" TagName="источники" Count="7" />
  <row Id="3360" TagName="разговорная-речь" Count="28" />
  <row Id="3362" TagName="канцеляризмы" Count="5" ExcerptPostId="434053" WikiPostId="434052" />
  <row Id="3366" TagName="словоизменение" Count="17" ExcerptPostId="443104" WikiPostId="443103" />
  <row Id="3367" TagName="жаргон" Count="106" ExcerptPostId="430237" WikiPostId="430236" />
  <row Id="3368" TagName="времена" Count="16" />
  <row Id="3369" TagName="междометие" Count="30" />
  <row Id="3370" TagName="школьное-задание" Count="3" />
  <row Id="3371" TagName="антонимы" Count="16" ExcerptPostId="441494" WikiPostId="441493" />
  <row Id="3374" TagName="тавтология" Count="39" ExcerptPostId="441460" WikiPostId="441459" />
  <row Id="3377" TagName="неологизмы" Count="26" ExcerptPostId="433036" WikiPostId="433035" />
  <row Id="3379" TagName="идиоматика" Count="5" />
  <row Id="3381" TagName="филозабавы" Count="5" />
  <row Id="3382" TagName="фольклор" Count="15" />
  <row Id="3388" TagName="значение-слов" Count="517" ExcerptPostId="430213" WikiPostId="430212" />
  <row Id="3395" TagName="поэзия" Count="49" />
  <row Id="3397" TagName="недопустимая-метка" Count="159" ExcerptPostId="435522" WikiPostId="435521" />
  <row Id="3399" TagName="текстология" Count="2" />
  <row Id="3400" TagName="плеоназм" Count="23" />
  <row Id="3402" TagName="аббревиатура" Count="7" ExcerptPostId="458513" WikiPostId="458512" />
  <row Id="3404" TagName="склонение-фамилий" Count="83" ExcerptPostId="434047" WikiPostId="434046" />
  <row Id="3405" TagName="старая-орфография" Count="9" />
  <row Id="3406" TagName="идиомы" Count="14" ExcerptPostId="441499" WikiPostId="441498" />
  <row Id="3413" TagName="русская-графика" Count="17" />
  <row Id="3415" TagName="греческий" Count="5" />
  <row Id="3432" TagName="прописная" Count="23" />
  <row Id="3443" TagName="цитата" Count="64" ExcerptPostId="439600" WikiPostId="439599" />
  <row Id="3449" TagName="уточнения" Count="58" />
  <row Id="3450" TagName="вставка" Count="9" />
  <row Id="3460" TagName="мягкий-знак" Count="10" />
  <row Id="3462" TagName="существительные" Count="89" ExcerptPostId="441421" WikiPostId="441420" />
  <row Id="3473" TagName="прилагательные" Count="151" ExcerptPostId="434067" WikiPostId="434066" />
  <row Id="3479" TagName="раздельно-дефис" Count="54" ExcerptPostId="441454" WikiPostId="441453" />
  <row Id="3480" TagName="названия" Count="147" ExcerptPostId="416000" WikiPostId="415999" />
  <row Id="3481" TagName="реформа" Count="4" />
  <row Id="3485" TagName="слоги" Count="11" />
  <row Id="3488" TagName="слитно-дефис" Count="40" ExcerptPostId="441456" WikiPostId="441455" />
  <row Id="3491" TagName="другое" Count="15" />
  <row Id="3494" TagName="связка" Count="3" />
  <row Id="3500" TagName="союзов" Count="3" />
  <row Id="3504" TagName="лексическая" Count="4" />
  <row Id="3508" TagName="тропы" Count="16" ExcerptPostId="441483" WikiPostId="441482" />
  <row Id="3515" TagName="методика" Count="13" />
  <row Id="3517" TagName="правила" Count="38" />
  <row Id="3518" TagName="союзы" Count="226" ExcerptPostId="434069" WikiPostId="434068" />
  <row Id="3527" TagName="как" Count="172" ExcerptPostId="433787" WikiPostId="433786" />
  <row Id="3531" TagName="английский-язык" Count="15" />
  <row Id="3532" TagName="диалог" Count="24" ExcerptPostId="441492" WikiPostId="441491" />
  <row Id="3540" TagName="члены-предложения" Count="74" />
  <row Id="3568" TagName="трудности" Count="4" />
  <row Id="3569" TagName="сложности" Count="2" />
  <row Id="3572" TagName="этноним" Count="4" ExcerptPostId="441519" WikiPostId="441518" />
  <row Id="3579" TagName="компьютеры" Count="8" />
  <row Id="3580" TagName="образование" Count="9" />
  <row Id="3581" TagName="устаревшие-слова" Count="19" ExcerptPostId="434051" WikiPostId="434050" />
  <row Id="3584" TagName="фигуры-речи" Count="8" />
  <row Id="3587" TagName="гласные" Count="4" />
  <row Id="3590" TagName="троллинг" Count="6" />
  <row Id="3591" TagName="части" Count="2" />
  <row Id="3593" TagName="или" Count="31" ExcerptPostId="441462" WikiPostId="441461" />
  <row Id="3594" TagName="строчная" Count="8" />
  <row Id="3598" TagName="знак" Count="5" />
  <row Id="3600" TagName="спп" Count="175" ExcerptPostId="418370" WikiPostId="418369" />
  <row Id="3601" TagName="причастия" Count="111" ExcerptPostId="441450" WikiPostId="441449" />
  <row Id="3602" TagName="и" Count="76" ExcerptPostId="441464" WikiPostId="441463" />
  <row Id="3612" TagName="подлежащее" Count="45" />
  <row Id="3613" TagName="мифология" Count="4" />
  <row Id="3623" TagName="психология" Count="3" />
  <row Id="3624" TagName="дополнение" Count="39" ExcerptPostId="441575" WikiPostId="441574" />
  <row Id="3628" TagName="сложные-слова" Count="26" ExcerptPostId="441468" WikiPostId="441467" />
  <row Id="3630" TagName="число" Count="23" />
  <row Id="3631" TagName="вставная-конструкция" Count="31" />
  <row Id="3632" TagName="пушкин" Count="7" ExcerptPostId="441515" WikiPostId="441514" />
  <row Id="3633" TagName="согласные" Count="8" />
  <row Id="3636" TagName="частица" Count="53" />
  <row Id="3638" TagName="тем" Count="2" />
  <row Id="3650" TagName="анализ-текста" Count="15" />
  <row Id="3657" TagName="синтаксический-разбор" Count="199" ExcerptPostId="434039" WikiPostId="434038" />
  <row Id="3663" TagName="чередования" Count="15" />
  <row Id="3666" TagName="предикатив" Count="6" />
  <row Id="3668" TagName="сослагательное" Count="6" />
  <row Id="3669" TagName="наклонение" Count="36" />
  <row Id="3675" TagName="стилистическая-сочетаемость" Count="17" />
  <row Id="3676" TagName="коррелят" Count="2" />
  <row Id="3678" TagName="ссп" Count="84" ExcerptPostId="426478" WikiPostId="426477" />
  <row Id="3679" TagName="бсп" Count="50" ExcerptPostId="441466" WikiPostId="441465" />
  <row Id="3680" TagName="основа" Count="19" />
  <row Id="3684" TagName="степени-прилагательных" Count="5" />
  <row Id="3688" TagName="cинтаксис" Count="8" />
  <row Id="3699" TagName="пробелы" Count="17" ExcerptPostId="441497" WikiPostId="441496" />
  <row Id="3701" TagName="прилагательными" Count="4" />
  <row Id="3707" TagName="лексическая-сочетаемость" Count="81" />
  <row Id="3711" TagName="антропонимика" Count="5" />
  <row Id="3712" TagName="йотовый-суффикс" Count="3" />
  <row Id="3714" TagName="мёртвые-аффиксы" Count="2" />
  <row Id="3715" TagName="йот" Count="3" />
  <row Id="3716" TagName="суффиксация" Count="3" />
  <row Id="3725" TagName="просторечия" Count="12" />
  <row Id="3734" TagName="цитирование" Count="25" />
  <row Id="3739" TagName="суффиксы-прилагательных" Count="3" />
  <row Id="3747" TagName="выбор-слов" Count="644" ExcerptPostId="443102" WikiPostId="443101" />
  <row Id="3755" TagName="сослагательное-наклонение" Count="10" />
  <row Id="3765" TagName="деепричастный-оборот" Count="119" ExcerptPostId="439617" WikiPostId="439616" />
  <row Id="3766" TagName="др.-русский" Count="3" />
  <row Id="3768" TagName="славянские-языки" Count="3" />
  <row Id="3783" TagName="множественное-число" Count="42" />
  <row Id="3784" TagName="частицы" Count="25" ExcerptPostId="441511" WikiPostId="441510" />
  <row Id="3790" TagName="фамилии" Count="17" ExcerptPostId="441505" WikiPostId="441504" />
  <row Id="3800" TagName="деловой-язык" Count="11" />
  <row Id="3812" TagName="даты" Count="14" ExcerptPostId="441507" WikiPostId="441506" />
  <row Id="3814" TagName="языковые-изменения" Count="4" />
  <row Id="3820" TagName="парадоксы" Count="2" />
  <row Id="3827" TagName="метафора" Count="10" ExcerptPostId="441527" WikiPostId="441526" />
  <row Id="3828" TagName="паронимы" Count="29" ExcerptPostId="441481" WikiPostId="441480" />
  <row Id="3836" TagName="омографы" Count="2" />
  <row Id="3840" TagName="многоточие" Count="8" />
  <row Id="3854" TagName="стилистическая-ошибка" Count="9" />
  <row Id="3860" TagName="е-или-ё" Count="14" />
  <row Id="3863" TagName="выбор-варианта" Count="42" />
  <row Id="3869" TagName="фонология" Count="6" />
  <row Id="3875" TagName="тип-придаточных" Count="6" />
  <row Id="3877" TagName="обстоятельство" Count="33" />
  <row Id="3879" TagName="тип-сказуемого" Count="10" />
  <row Id="3881" TagName="морфемный-разбор" Count="78" ExcerptPostId="434041" WikiPostId="434040" />
  <row Id="3882" TagName="причастный-оборот" Count="61" ExcerptPostId="441573" WikiPostId="441572" />
  <row Id="3883" TagName="сравнительный-оборот" Count="84" ExcerptPostId="434065" WikiPostId="434064" />
  <row Id="3884" TagName="придаточное-предложение" Count="44" />
  <row Id="3885" TagName="порядок-слов" Count="26" ExcerptPostId="434037" WikiPostId="434036" />
  <row Id="3887" TagName="литературоведение" Count="19" ExcerptPostId="441201" WikiPostId="441200" />
  <row Id="3900" TagName="ударения" Count="4" />
  <row Id="3904" TagName="обособление" Count="5" />
  <row Id="3907" TagName="обсценная-лексика" Count="27" />
  <row Id="3909" TagName="кавычки" Count="168" ExcerptPostId="439602" WikiPostId="439601" />
  <row Id="3911" TagName="ударение" Count="25" />
  <row Id="3913" TagName="тире" Count="326" ExcerptPostId="439610" WikiPostId="439609" />
  <row Id="3924" TagName="значение-слова" Count="5" />
  <row Id="3925" TagName="запятые" Count="1295" ExcerptPostId="430223" WikiPostId="430222" />
  <row Id="3926" TagName="аспектология" Count="15" ExcerptPostId="434061" WikiPostId="434060" />
  <row Id="3929" TagName="вводные-слова" Count="223" />
  <row Id="3930" TagName="видовые-пары" Count="2" />
  <row Id="3931" TagName="правописание" Count="24" />
  <row Id="3933" TagName="имена-собственные" Count="34" />
  <row Id="3934" TagName="дефис" Count="31" />
  <row Id="3935" TagName="языкознание" Count="34" />
  <row Id="3936" TagName="иностранные-слова" Count="14" />
  <row Id="3937" TagName="глаголы" Count="205" ExcerptPostId="441444" WikiPostId="441443" />
  <row Id="3938" TagName="иноязычная-лексика" Count="4" />
  <row Id="3939" TagName="сленг" Count="12" />
  <row Id="3941" TagName="жаргонизмы" Count="3" />
  <row Id="3942" TagName="нормы-языка" Count="18" />
  <row Id="3944" TagName="графика" Count="5" />
  <row Id="3945" TagName="предлоги" Count="317" ExcerptPostId="434043" WikiPostId="434042" />
  <row Id="3947" TagName="рифма" Count="3" ExcerptPostId="441525" WikiPostId="441524" />
  <row Id="3948" TagName="окказионализмы" Count="13" ExcerptPostId="432994" WikiPostId="432993" />
  <row Id="3964" TagName="сложные-прилагательные" Count="13" />
  <row Id="3970" TagName="архаизмы" Count="5" ExcerptPostId="434055" WikiPostId="434054" />
  <row Id="3985" TagName="цельное-выражение" Count="8" />
  <row Id="3992" TagName="также" Count="8" />
  <row Id="3996" TagName="подчинительная-связь" Count="10" />
  <row Id="3997" TagName="диалектология" Count="4" />
  <row Id="4004" TagName="одушевленность" Count="14" />
  <row Id="4005" TagName="склоняемость" Count="5" />
  <row Id="4007" TagName="словосочетания" Count="115" ExcerptPostId="441566" WikiPostId="441565" />
  <row Id="4021" TagName="предлог" Count="9" />
  <row Id="4024" TagName="этнохороним" Count="2" />
  <row Id="4025" TagName="морфемы" Count="10" />
  <row Id="4026" TagName="словобразование" Count="2" />
  <row Id="4027" TagName="словосочетание" Count="6" />
  <row Id="4028" TagName="словарь" Count="13" />
  <row Id="4030" TagName="корень-слова" Count="28" />
  <row Id="4031" TagName="неологизм" Count="2" />
  <row Id="4034" TagName="вводные" Count="2" />
  <row Id="4035" TagName="безграмотность" Count="3" />
  <row Id="4044" TagName="лексикология" Count="6" ExcerptPostId="434711" WikiPostId="434710" />
  <row Id="4046" TagName="наречие" Count="2" />
  <row Id="4051" TagName="перечисление" Count="19" />
  <row Id="4056" TagName="заголовок" Count="13" ExcerptPostId="441513" WikiPostId="441512" />
  <row Id="4057" TagName="род-существительного" Count="4" />
  <row Id="4058" TagName="обращение" Count="22" />
  <row Id="4060" TagName="условные-сокращения" Count="5" />
  <row Id="4061" TagName="однородные-члены" Count="136" ExcerptPostId="441568" WikiPostId="441567" />
  <row Id="4062" TagName="сочетаемость" Count="5" />
  <row Id="4063" TagName="многозначность" Count="3" />
  <row Id="4068" TagName="коммуникативные-требования" Count="9" ExcerptPostId="435500" WikiPostId="435499" />
  <row Id="4070" TagName="наращение" Count="17" />
  <row Id="4072" TagName="собирательное-существительное" Count="2" />
  <row Id="4080" TagName="невыделение-вводных" Count="10" />
  <row Id="4084" TagName="речевая-избыточность" Count="2" />
  <row Id="4087" TagName="дефис-тире" Count="16" />
  <row Id="4088" TagName="фонетический-разбор" Count="4" ExcerptPostId="441521" WikiPostId="441520" />
  <row Id="4091" TagName="сложное-предложение" Count="133" />
  <row Id="4092" TagName="предложение" Count="7" />
  <row Id="4096" TagName="запятая" Count="80" />
  <row Id="4102" TagName="несобственно-прямая-речь" Count="9" />
  <row Id="4105" TagName="типы-ошибок" Count="19" />
  <row Id="4125" TagName="славянизмы" Count="22" />
  <row Id="4126" TagName="старославянский" Count="9" />
  <row Id="4127" TagName="акцентология" Count="2" />
  <row Id="4130" TagName="текст" Count="7" />
  <row Id="4131" TagName="единственное-множественное-число" Count="97" ExcerptPostId="443080" WikiPostId="443079" />
  <row Id="4136" TagName="однородые" Count="2" />
  <row Id="4137" TagName="сказуемые" Count="147" ExcerptPostId="439608" WikiPostId="439607" />
  <row Id="4138" TagName="пояснительная" Count="4" />
  <row Id="4141" TagName="двоеточие" Count="97" ExcerptPostId="441417" WikiPostId="441416" />
  <row Id="4149" TagName="редактура" Count="41" />
  <row Id="4150" TagName="корректура" Count="8" />
  <row Id="4154" TagName="слитно-раздельно-дефис" Count="13" ExcerptPostId="441458" WikiPostId="441457" />
  <row Id="4155" TagName="не-или-ни" Count="52" />
  <row Id="4161" TagName="вопрос" Count="17" />
  <row Id="4167" TagName="сказуемое" Count="6" />
  <row Id="4173" TagName="фигуры" Count="2" />
  <row Id="4180" TagName="титулы" Count="3" />
  <row Id="4181" TagName="профессии" Count="2" />
  <row Id="4183" TagName="сноски" Count="7" />
  <row Id="4186" TagName="авторская-пунктуация" Count="62" ExcerptPostId="441523" WikiPostId="441522" />
  <row Id="4193" TagName="латиница-кириллица" Count="3" />
  <row Id="4196" TagName="не-с-глаголом" Count="3" ExcerptPostId="440645" WikiPostId="440644" />
  <row Id="4204" TagName="реклама" Count="9" />
  <row Id="4205" TagName="деепричастия" Count="66" ExcerptPostId="441452" WikiPostId="441451" />
  <row Id="4207" TagName="тире-или-двоеточие" Count="30" ExcerptPostId="441419" WikiPostId="441418" />
  <row Id="4208" TagName="причастие" Count="4" />
  <row Id="4209" TagName="инверсия" Count="2" ExcerptPostId="441442" WikiPostId="441441" />
  <row Id="4210" TagName="окончания" Count="96" />
  <row Id="4211" TagName="абзац" Count="4" />
  <row Id="4214" TagName="обстоятельственный-оборот" Count="3" />
  <row Id="4217" TagName="интонация" Count="20" />
  <row Id="4219" TagName="пояснительные" Count="9" />
  <row Id="4220" TagName="родительный-или-винительный" Count="28" />
  <row Id="4221" TagName="cслитно-раздельно" Count="3" />
  <row Id="4222" TagName="историческая-грамматика" Count="15" />
  <row Id="4223" TagName="словоформы" Count="7" />
  <row Id="4224" TagName="употребление-слов" Count="46" />
  <row Id="4228" TagName="запрос-ссылок" Count="5" />
  <row Id="4229" TagName="состав-слова" Count="3" />
  <row Id="4231" TagName="социолингвистика" Count="2" />
  <row Id="4234" TagName="бессоюзное" Count="11" />
  <row Id="4235" TagName="количественно-именное-сочетание" Count="41" />
  <row Id="4243" TagName="удвоенные-согласные" Count="4" />
  <row Id="4250" TagName="определения" Count="81" />
  <row Id="4251" TagName="пословицы" Count="13" />
  <row Id="4252" TagName="однородные-неоднородные-определения" Count="15" />
  <row Id="4265" TagName="историческая-фонетика" Count="5" />
  <row Id="4268" TagName="окончание" Count="2" />
  <row Id="4276" TagName="определение" Count="3" />
  <row Id="4278" TagName="именительный-темы" Count="6" />
  <row Id="4280" TagName="термины" Count="10" />
  <row Id="4282" TagName="инфинитив" Count="5" />
  <row Id="4284" TagName="индоевропеистика" Count="4" ExcerptPostId="447427" WikiPostId="447426" />
  <row Id="4287" TagName="стихи" Count="2" />
  <row Id="4291" TagName="собирательные-числительные" Count="18" />
  <row Id="4301" TagName="историческое-словообразование" Count="4" />
  <row Id="4303" TagName="обороты-с-как" Count="16" />
  <row Id="4305" TagName="словари" Count="4" />
  <row Id="4309" TagName="склонение-имён-собственных" Count="5" />
  <row Id="4311" TagName="варваризмы" Count="2" />
  <row Id="4313" TagName="периоды-времени" Count="3" />
  <row Id="4323" TagName="точное-словоупотребление" Count="35" />
  <row Id="4324" TagName="оборот-с-как" Count="8" />
  <row Id="4325" TagName="диалектизмы" Count="7" />
  <row Id="4330" TagName="сравнительная-степень" Count="2" />
  <row Id="4332" TagName="краткое-прилагательное" Count="5" />
  <row Id="4334" TagName="краткое-причастие" Count="6" />
  <row Id="4335" TagName="оформление-книги" Count="2" />
  <row Id="4337" TagName="церковная-лексика" Count="2" />
  <row Id="4339" TagName="нн" Count="17" />
  <row Id="4371" TagName="значение" Count="20" />
  <row Id="4376" TagName="список" Count="3" />
  <row Id="4383" TagName="тесты" Count="2" />
  <row Id="4397" TagName="оформление-цитат" Count="5" />
  <row Id="4405" TagName="счетный-оборот" Count="4" />
  <row Id="4406" TagName="лингвистика" Count="68" />
  <row Id="4440" TagName="приставки" Count="2" />
  <row Id="4446" TagName="несогласованное" Count="1" />
  <row Id="4447" TagName="выбор" Count="1" />
  <row Id="4448" TagName="сокращение" Count="1" />
  <row Id="4449" TagName="грамотность" Count="1" />
  <row Id="4450" TagName="без-знака" Count="1" />
  <row Id="4452" TagName="грамматическая" Count="1" />
  <row Id="4453" TagName="предложения" Count="1" />
  <row Id="4454" TagName="междометия" Count="1" />
  <row Id="4455" TagName="названияулиц" Count="1" />
  <row Id="4456" TagName="фонемология" Count="1" />
  <row Id="4457" TagName="оговорки" Count="1" />
  <row Id="4458" TagName="сетевой-жаргон" Count="1" />
  <row Id="4459" TagName="оборот" Count="1" />
  <row Id="4460" TagName="сео" Count="1" />
  <row Id="4461" TagName="рассогласование" Count="1" />
  <row Id="4462" TagName="тезаурус" Count="1" />
  <row Id="4463" TagName="сестра-таланта" Count="1" />
  <row Id="4464" TagName="общие" Count="1" />
  <row Id="4465" TagName="союзные-слова" Count="3" />
  <row Id="4466" TagName="untagged" Count="4" />
  <row Id="4468" TagName="перевод" Count="1" />
  <row Id="4469" TagName="логическое" Count="1" />
  <row Id="4470" TagName="деепричастные" Count="1" />
  <row Id="4471" TagName="обороты" Count="1" />
  <row Id="4473" TagName="гласных" Count="1" />
  <row Id="4474" TagName="в" Count="1" />
  <row Id="4475" TagName="корне" Count="1" />
  <row Id="4478" TagName="приложения" Count="1" />
  <row Id="4479" TagName="косвенная" Count="1" />
  <row Id="4483" TagName="домашнее-задание" Count="1" />
  <row Id="4485" TagName="понятия" Count="1" />
</tags>